'''Absolute Paths where to find raw and processed data
Please: to avoid errors, use absolute paths'''
from pathlib import Path

# Directory where to store analysis results
ANALYSIS_PATH = Path('/mnt/GO_ANALYSIS/')
# Directory where to take raw data generated through simulations
DATA_PATH = Path('/mnt/GO_DATA/')
# Directory in which thermodynamic results are stored
THERMO_PATH = Path('/mnt/GO_THERMO/')
# Directory where the .pdb and Contact Map of the proteins
# under examinations are stored
CM_PATH = Path('/home/ubuntu/langevin/data/')